/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	margin:0;
	padding:0;
	font:14px/21px 'Open Sans', sans-serif;
	color:#333;
	background-color:#FFF;
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
}

ul li {
	list-style-type:square;
}

hr {
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}


/************************ SITE SPECIFIC ************************/

#bannerWrap {
	width:270px;
	height:300px;
	padding:20px;
	background:#386958;
	border-radius:5px;
	color:#FFF;
	text-align:center;
}

.bannerMargin {margin-top:-50px;margin-bottom:30px;}

#bannerWrap h3 {font-weight:600;margin-top:0;}
#bannerWrap h5 a, #bannerWrap a h5 {color:#386958;background:#FFF;text-align:center;} 
#bannerWrap h5 a:hover, #bannerWrap a:hover h5 {color:#FFF;background:#5276a6;border:1px solid #FFF;} 

.banners img {max-width:270px;max-height:300px;}
.GoogleMap {float:right;margin-left:30px;}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {
	color: #386958;
	text-decoration:none;
	font-weight:600;
}

a:hover {color:#5276a6;text-decoration:underline;}


/************************ HEADER ************************/

header {
	padding-top:30px;
	margin:0 0 30px 0;
	background: url('/images/wall-header.jpg') center top no-repeat;
}
	
.navbar-brand {margin:-30px 0 0 0;padding-right:0;}


/************************ COLUMNS ************************/

[class*="col-"] {padding:0;}

header .col-md-3 {width:auto;margin-left:20px;}

/** 2 COLUMN - CONTENT **/
#contentWrap .col-md-9 {padding-right:30px;}
#contentWrap #homeBrief {margin-top:0;}
#contentWrap .col-md-3 {width:270px;float:right;margin:0 !important;}

/*Variants*/
#homeIntro .col-md-6 {width:50%;padding-right:30px;border-right:1px dotted #999;}
#homeIntro .col-md-6:last-child {border-right:0;padding-left:30px;padding-right:0;}

/** 3 COLUMN **/
.col-md-4 {}
.col-md-4:nth-child(3n) {margin-right:0px;}

/** 4 COLUMN **/
.col-md-3:nth-child(4n) {margin-right:0px;}

#homeBrief {display:block;margin-top:30px;}
#homeBrief .col-md-3, #homeBriefRight .col-md-3 {
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #E1E9E6),color-stop(1, #FFFFFF));
	background-image: -o-linear-gradient(bottom, #E1E9E6 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #E1E9E6 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #E1E9E6 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #E1E9E6 0%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #E1E9E6 0%, #FFFFFF 100%);
	background-color:#E1E9E6;
	width:270px;
	margin-right:30px;
	padding:5px 15px;
	border-radius:5px 5px 0 0;
}
#homeBrief .col-md-3:last-child {margin-right:0;}

#homeBrief .col-md-3 h2, #homeBrief .col-md-3 h2 a {font-size:15px;font-weight:600;}

#homeBrief .col-md-3 img {max-width:238px;max-height:100px;}

#homeBrief .col-md-3 p {font-size:12px;line-height:16px;}
#homeBrief .col-md-3 p a {font-family:georgia, times, serif;text-transform:uppercase;text-decoration:none;border:1px solid #386958;border-radius:4px;padding:6px 10px;}
#homeBrief .col-md-3 p a:after {font-family:'Glyphicons Halflings';content:"\e080";margin-left:5px;font-size:10px;}
#homeBrief .col-md-3 p a:hover {border:1px solid #5276a6;}


/************************ HEADINGS ************************/

h1, h2, h3, h4, h5, h6 {font-family:'Open Sans', sans-serif;margin:10px 0;padding:0px;}

a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {
	background:#386958 none repeat scroll 0 0;
	border:0px;
	padding:6px 12px;
	margin:5px 0;
	text-align:center;
	font-family:georgia, times, serif;
	color:#FFF;
	font-weight:normal;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:3px;
	display:inline-block;
}

a h5:after, h5 a:after {font-family:'Glyphicons Halflings';font-size:14px;color:#FFF;content:"\e080";margin-left:5px;}

h5 a:hover, a:hover h5 {
	color:#FFF;
	background:#385171 none repeat scroll 0 0;
}


/**** BUTTONS ****/

.btn-default {
	font-family:georgia, times, serif;
	font-weight:600;
	padding:4px 10px;
	margin:0px;
	color:#FFF;
	cursor: pointer;
	display: inline-block;
	border:none;
	background:#386958;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:0px;
}

.btn-default:hover {color:#FFF;background-color:#5276a6;}

.btn-large {font-size:21px;padding:10px 20px;}


/************************ MENU ************************/

.navbar {float:right;}

.navbar-collapse {padding-right:0;padding-left:0;}

.navbar-default {
	min-height:44px;
	margin:0;
	padding:0;
	border:0;
	border-radius:5px;
	border-color:transparent;
	border-radius:none;
	background-color:#d0e8e7;
}

.navbar-default .navbar-nav {
	margin:0px;
	padding:0px;
}

/**************LEVEL 1**************/

.navbar-default .navbar-nav > ul {
	padding:0px;
	margin:0px;
}

.navbar-default .navbar-nav > li {
	float:left;
	list-style:none;
	text-align:right;
}

.navbar-default .navbar-nav > li:first-child, .navbar-default .navbar-nav > li:first-child a:hover, .navbar-default .navbar-nav > li#about a.active {border-radius:5px 0 0 5px;} 
.navbar-default .navbar-nav > li:last-child, .navbar-default .navbar-nav > li:last-child a:hover {border-radius:0 5px 5px 0;} 

.navbar-default .navbar-nav > li > a {
	font-weight:600;
	line-height:44px;
	text-decoration:none;
	margin:0px;
	display:block;
	padding:0 15px;
	border-right:1px solid #c2d7dc;
	text-shadow:1px 1px #FFF;
}


.navbar-default .navbar-nav > li a.active {
    color:#333 !important;
	background-color:#FFF;
}

.navbar-default .navbar-nav > li:first-child  a.active {border-radius:5px 0 0 5px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active:hover {
	background-color:#eff7f7;
	-webkit-transition: background .3s linear;
	-moz-transition: background .3s linear;
	-o-transition: background .3s linear;
	-ms-transition: background .3s linear;
	transition: background .3s linear;
} 

/**************LEVEL 2**************/

nav#navMenu ul li:hover > ul{display:block;}

nav#navMenu li ul {
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	min-width:200px;
	position:absolute;
	z-index:400;
}

nav#navMenu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	min-width:200px;
}

nav#navMenu ul li ul a {
	background:#eff7f7;
	display:block;
	font-size:12px;
	margin:0px;
	line-height:32px;
	padding:0 10px;
	text-align:left;
	border-radius:0;
	border-right:0;
	border-bottom:1px dotted #c2d7dc;
}

nav#navMenu li ul a:hover, nav#navMenu li ul li a:hover a {
	background:#d0e8e7;
}


/************************ Page Headings and Submenu ************************/

#contentWrap .container-fluid {padding-left:15px;}

h1.pageTitles  {font-family:georgia;color:#000;font-size:36px;line-height:36px;margin:0 0 10px 0;padding:0;font-weight:600;}
h2.pageTitles {font-size:32px; line-height:34px; font-weight:400; margin:20px 0;}

hr.submenu {background-image:none;background:0;border-top:1px solid #CCC;border-bottom:0;padding:0;margin:0;}

.submenuwrap {display:block;float:none;clear:both;}
.submenu ul {padding:0 0 15px 0;margin:0 0 15px 0;}
.submenu li {font-size:12px;float:left;margin:0;padding:0;list-style:none; border-right:1px solid #CCC;}
.submenu li:first-child {padding-left:0;margin-left:-10px;}
.submenu li:last-child {padding-right:0;border-right:0;}
.submenu li a {
	font-weight:600;
	padding:10px;
	margin:0px;
	text-decoration:none;
}

/************************ FORMS ************************/

label {float:left;padding:0px;margin:0px;cursor:default;}

label.amounts {float:left;margin-right:30px;}

.control-label {text-align:left !important;width:120px;float:left;}

.controls {float:left;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
	padding-left:5px;
}

.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {padding:0;margin-bottom:6px;line-height:28px;}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.input-small {width: 60px;}
.input-medium {width: 100px;}
.input-large {width: 250px;}
.input-xlarge {width: 320px;}

.help-block {line-height:28px;color:#333;}

.input-group .input {float:left;}

.form-horizontal .form-group {
    margin-left:0;
    margin-right:0;
}

/************************ CAROUSEL ************************/

#carouselWrap {
	width:860px;
	padding:0;
	margin:0 0 30px 0;
	background: url('/images/slideshow-caption-under.gif') right top no-repeat;
	border-radius:5px;
}

.carousel img {margin:0;padding:0;border-radius:5px 0 0 5px;}

.carousel, .carousel p {margin:0;}

#carousel h3 {font-size:19px;line-height:28px;color:#FFF;font-style:italic;text-shadow: 1px 1px #333;z-index:11;position:absolute;top:20px;right:20px;width:230px;font-weight:400;}
#carousel h4 {font-size:19px;line-height:28px;color:#FFF;text-shadow: 1px 1px #333;text-align:right;z-index:11;position:absolute;bottom:20px;right:20px;width:270px;font-weight:400;}

.carousel-inner.fade {opacity: 1;}

.carousel-inner.fade .item {
	opacity: 0;
	-webkit-transition: opacity 2.5s ease-in-out;
	-moz-transition: opacity 2.5s ease-in-out;
	-ms-transition: opacity 2.5s ease-in-out;
	-o-transition: opacity 2.5s ease-in-out;
	transition: opacity 2.5s ease-in-out;
}

.carousel-inner.fade .active.left,
.carousel-inner.fade .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
	margin:0px;
}

.carousel-inner.fade .next.left,
.carousel-inner.fade .prev.right,
.carousel-inner.fade .active {
	opacity: 1;
	margin:0px;
}



/************************ FOOTER ************************/

footer {
	background: url('/images/footer-top.png') center top repeat-x;
	background-color:#5176a6;
	width:100%;
	padding:70px 0 30px 0;
	margin:20px 0 0 0; 
	color:#CCC;
	font-size:10px;
	line-height:1.6em;
}

footer h3 {color:#000;font-weight:600;font-size:14px;border-bottom:1px dotted #999;padding-bottom:5px;}

footer .col-md-3 {width:270px;margin-right:30px;}
footer .col-md-3:last-child {margin-right:0;}
footer .col-md-3:last-child img {margin-right:10px;margin-top:5px;}


.input-footer {float:left;width:225px;font-size:14px;height:24px;}
footer .btn-default {font-size:12px;float:left;margin-left:5px;border-radius:4px;}
footer .btn-default:hover {background-color:#000;}

footer .pull-right {width:50%;text-align:left;}
footer .col-md-3 a, footer .pull-right a {color:#FFF;}

/*FOOTER NAV*/
.navFooter {zoom:1;overflow:hidden;}
.navFooter div{margin:0 20px 20px 0;}
.navFooter div a:first-child{font-weight:600;font-size:12px;padding-top:5px;margin-bottom:0;margin-left:0;}
.navFooter div a{color:#FFF;float:left;display:block;zoom:1;width:170px;text-decoration:none;margin-left:5px;}
.navFooter div a:last-child {margin-bottom:5px;}
.navFooter div a:hover {text-decoration:underline;}
